.about__section {
  margin-bottom: 100px; }
  .about__section:last-of-type {
    margin-bottom: 0; }
.about__subtitle {
  padding: 14px 0;
  margin-bottom: 65px;
  padding-right: 0;
  line-height: 1;
  font-size: 2.2rem;
  color: #fff;
  background-repeat: no-repeat; }
  .about__subtitle-left {
    padding-left: 20px;
    text-align: left;
    background-position: left center;
    background-image: url(../img/company/about_bg-1.svg); }
  .about__subtitle-right {
    padding-right: 20px;
    text-align: right;
    background-position: right center;
    background-image: url(../img/company/about_bg-2.svg); }

.number__grid {
  position: relative;
  display: grid;
  grid-template: auto 30px auto / 1fr 1fr 1fr;
  grid-template-areas: ". a ." ". . ." "b . c"; }
  .number__grid::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 580px;
    height: 580px;
    border-radius: 50%;
    background-color: #FFF7F7;
    z-index: -1; }
.number__cell.year {
  grid-area: a; }
.number__cell.hands {
  grid-area: b; }
.number__cell.sun {
  grid-area: c; }
.number__icon {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 130px;
  margin-bottom: 30px;
  text-align: center; }
.number__txt .number {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: baseline;
  padding-bottom: 30px;
  margin-bottom: 30px;
  font-size: 5rem;
  letter-spacing: -1px; }
  .number__txt .number::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 30px;
    height: 1px;
    background-color: #333; }
  .number__txt .number span {
    display: block;
    margin-left: 8px;
    font-size: 1.6rem; }
.number__txt .head {
  margin-bottom: 20px;
  color: #000;
  font-size: 1.5rem;
  line-height: 1.6;
  font-weight: bold; }
.number__txt .detail {
  font-size: 1.4rem;
  line-height: 1.4; }

.tech {
  position: relative; }
  .tech::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 645px;
    height: 650px;
    transform: translateX(-50%);
    background-image: url(../img/company/tech/tech_bg.svg);
    background-repeat: no-repeat;
    background-position: bottom center; }
  .tech__item {
    position: relative;
    margin-bottom: 100px; }
    .tech__item:last-of-type {
      padding-bottom: 35px;
      margin-bottom: 0; }
  .tech__head {
    position: relative;
    margin-bottom: 50px;
    font-size: 20px;
    line-height: 1;
    letter-spacing: 2px; }
    .tech__head::before {
      content: '';
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      width: 70px;
      height: 1px;
      background-color: #333; }
    .tech__head-left {
      text-align: left; }
      .tech__head-left::before {
        right: 160px; }
    .tech__head-right {
      text-align: right; }
      .tech__head-right::before {
        left: 160px; }
  .tech__body {
    position: relative; }
  .tech__img {
    position: absolute; }
    .tech__img-left {
      left: 50px; }
    .tech__img-right {
      right: 50px; }
  .tech__text {
    position: relative;
    width: 505px;
    padding-top: 80px;
    letter-spacing: 0.5px;
    font-size: 1.3rem;
    line-height: 1.6; }
    .tech__text-right {
      margin-left: auto; }
    .tech__text-left {
      margin-right: auto; }
    .tech__text p {
      margin-bottom: 25px; }
      .tech__text p:last-of-type {
        margin-bottom: 0; }
    .tech__text span {
      color: #000;
      font-weight: bold; }

.history__main {
  position: relative;
  padding-top: 60px; }
  .history__main::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 1px;
    height: 100%;
    background-color: #333; }
.history__item {
  position: relative;
  margin-bottom: 50px;
  background-color: #F9F9F9; }
  .history__item-small {
    padding: 20px 0; }
    .history__item-small p {
      width: 450px;
      margin: 0 auto; }
  .history__item-large, .history__item-middle {
    display: flex;
    padding-left: 30px;
    align-items: center; }
  .history__item-large {
    height: 330px; }
  .history__item-middle {
    height: 260px; }
  .history__item h3 {
    position: absolute;
    top: -15px;
    left: -15px;
    width: 175px;
    padding: 12px 0;
    padding-left: 25px;
    font-size: 16px;
    color: #fff;
    background-image: url(../img/company/history/history_bg.svg);
    background-repeat: no-repeat;
    background-position: center left; }
  .history__item p {
    width: 450px;
    font-size: 16px;
    line-height: 2; }
  .history__item img {
    position: absolute;
    top: 50%;
    right: -50px;
    transform: translateY(-50%); }

.message__main {
  position: relative; }
  .message__main::after {
    content: '';
    display: block;
    clear: both; }
.message__img {
  position: relative;
  left: 40px;
  float: left;
  margin-right: 85px; }
  .message__img img {
    width: 305px; }
.message__textarea {
  padding-top: 40px; }
  .message__textarea .head {
    position: relative;
    margin-bottom: 70px; }
    .message__textarea .head span {
      position: relative;
      display: block;
      color: #fff;
      font-size: 22px;
      text-align: center; }
    .message__textarea .head svg {
      position: absolute;
      top: 50%;
      right: 0;
      transform: translateY(-50%); }
  .message__textarea .text p {
    font-size: 14px;
    margin-bottom: 20px;
    line-height: 1.5; }
    .message__textarea .text p:last-of-type {
      margin-bottom: 0; }
.message__last {
  margin-top: 35px;
  margin-bottom: 70px;
  font-size: 14px;
  line-height: 1; }
.message__name {
  position: relative;
  width: 200px;
  margin-left: auto;
  text-align: right; }
  .message__name::before {
    content: '';
    position: absolute;
    top: 65%;
    left: -45px;
    transform: translateY(-50%);
    width: 40px;
    height: 1px;
    background-color: #333; }
  .message__name .pos {
    margin-right: 8px;
    font-size: 14px; }
  .message__name .name {
    font-size: 22px; }

.philosophy__main {
  position: relative;
  width: 700px;
  margin: 0 auto; }
  .philosophy__main p {
    text-align: center;
    font-size: 22px;
    line-height: 2; }
.philosophy__left {
  position: absolute;
  top: -30px;
  left: 0; }
.philosophy__right {
  position: absolute;
  bottom: -30px;
  right: 0; }

@media screen and (max-width: 750px) {
  .about__section {
    margin-bottom: 60px; }
  .about__subtitle {
    margin-bottom: 40px;
    font-size: 1.6rem;
    background-size: 77% auto; }

  .number__grid {
    display: block; }
  .number__cell {
    margin-bottom: 40px;
    padding: 0; }
    .number__cell:last-of-type {
      margin-bottom: 0; }
  .number__icon {
    margin-bottom: 15px; }
  .number__txt .number {
    padding-bottom: 15px;
    margin-bottom: 15px;
    font-size: 4rem; }
  .number__txt .head {
    margin-bottom: 10px;
    font-size: 1.6rem; }
  .number__txt .detail {
    font-size: 1.4rem;
    line-height: 1.4; }

  .tech::before {
    width: 120%;
    height: auto; }
  .tech__item {
    margin-bottom: 50px; }
  .tech__head {
    font-size: 16px;
    line-height: 1.6; }
    .tech__head::before {
      top: unset;
      transform: none;
      bottom: -20px; }
    .tech__head-left::before {
      left: 0;
      right: unset; }
    .tech__head-right::before {
      right: 0;
      left: unset; }
  .tech__img {
    position: relative;
    left: unset;
    right: unset;
    text-align: center; }
  .tech__text {
    width: 100%;
    padding-top: 30px;
    font-size: 1.4rem; }
    .tech__text p {
      margin-bottom: 15px; }

  .history__item {
    padding: 40px 15px 20px; }
    .history__item-middle, .history__item-large {
      display: block;
      height: auto; }
    .history__item h3 {
      width: 45%;
      padding-left: 12px;
      font-size: 14px;
      background-size: contain; }
    .history__item img {
      position: relative;
      display: block;
      margin: 0 auto 20px;
      top: unset;
      right: unset;
      transform: none; }
    .history__item p {
      width: 100%;
      font-size: 14px;
      line-height: 1.4; }

  .message__img {
    left: 0;
    float: unset;
    text-align: center;
    margin-right: 0;
    margin-bottom: 70px; }
    .message__img img {
      width: 57.2%; }
  .message__textarea {
    position: relative;
    padding-top: 0; }
    .message__textarea .head {
      position: absolute;
      top: -70px;
      right: -30px;
      padding-right: 30px; }
      .message__textarea .head svg {
        width: 120%; }
      .message__textarea .head span {
        font-size: 18px; }
  .message__last {
    margin-bottom: 50px;
    text-align: center;
    line-height: 2; }
  .message__name::before {
    left: -10px;
    width: 30px; }
  .message__name .pos {
    margin-right: 0;
    font-size: 12px; }
  .message__name .name {
    font-size: 20px; }

  .philosophy__main {
    width: 100%; }
    .philosophy__main p {
      font-size: 14px; }
  .philosophy__left, .philosophy__right {
    transform: scale(0.5); }
  .philosophy__left {
    top: -40px;
    left: -15px; }
  .philosophy__right {
    bottom: -50px;
    right: -20px; } }
